## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/conin.h File Reference

Graphical console input. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes

struct | iConsoleExecCallback
| Command execution callback. More...
struct | iConsoleInput
| This is a plugin that can handle keyboard input and display it on an associated console. More...

## Detailed Description

Graphical console input.

Definition in file conin.h.